diff --git a/doc/src/sgml/ref/create_trigger.sgml b/doc/src/sgml/ref/create_trigger.sgml
new file mode 100644
index d9817e4..37d339d
*** a/doc/src/sgml/ref/create_trigger.sgml
--- b/doc/src/sgml/ref/create_trigger.sgml
*************** UPDATE OF <replaceable>column_name1</rep
*** 374,385 ****
     A column-specific trigger (one defined using the <literal>UPDATE OF
     <replaceable>column_name</replaceable></literal> syntax) will fire when any
     of its columns are listed as targets in the <command>UPDATE</>
!    command's <literal>SET</> list.  It is possible for a column's value
!    to change even when the trigger is not fired, because changes made to the
!    row's contents by <literal>BEFORE UPDATE</> triggers are not considered.
!    Conversely, a command such as <literal>UPDATE ... SET x = x ...</>
!    will fire a trigger on column <literal>x</>, even though the column's
!    value did not change.
    </para>
  
    <para>
--- 374,384 ----
     A column-specific trigger (one defined using the <literal>UPDATE OF
     <replaceable>column_name</replaceable></literal> syntax) will fire when any
     of its columns are listed as targets in the <command>UPDATE</>
!    command's <literal>SET</> list. Note that the trigger will fire even if the 
!    specified column's value did not change, for example when issuing a command 
!    such as <literal>UPDATE ... SET x = x ...</>. However, changes made to the
!    specified column by any <literal>BEFORE UPDATE</> triggers will not cause
!    the trigger to fire.
    </para>
  
    <para>
